{
	"206010331_0": "Wait a second. I can see something up ahead...",
	"206010331_1": "So that's what he meant by \"boss.\"",
	"206010331_2": "Wow... That's pretty big. Almost like the summit itself.",
	"206010331_3": "Ha! To us, he's just a big target!",
	"206010331_4": "Nice one, Chris!",
	"206010331_5": "Kirika! Go for its chest!",
	"206010331_6": "...",
	"206010331_7": "Kirika?!",
	"206010331_8": "Ah, roger!",
	"206010331_9": "You've been acting strange for a while. Are you alright?",
	"206010331_10": "I-I'm fine!",
	"206010331_11": "What are you screwing around for?! Are you going to make me fight it alone?!",
	"206010331_12": "Sorry, we're coming!",
	"206010331_13": "Let's go!"
}